@charset "utf-8";
/* CSS Document */

.w_wrap{
 background:url(../images/warp_bj.jpg)  center 0 no-repeat;
 height:28px;
}
.wrap{
 width:960px;
 margin:0 auto;
 height:28px;
 line-height:28px;
 color:#afafaf;
 font-size:12px;
 font-family:宋体;
}
.wrap_p{
 float:left;
}
.wrap_p2{
 float:right;
 color:#afafaf;
}
.wrap_a{
 background:url(../images/inbox.png) 0 center no-repeat;
 display:inline-block;
 padding-left:26px;
 margin-right:20px;
}
.wrap_a2{
 background:url(../images/inbox3.png) 0 center no-repeat;
 display:inline-block;
 padding-left:18px;
 margin-right:20px;
}
.wrap_a3{
 background:url(../images/inbox2.png) 0 center no-repeat;
 display:inline-block;
 padding-left:18px;
 margin-right:20px;
}
.header{
 width:960px;
 margin:0 auto;
 height:95px;
}
.header .logo{
 float:left;
 /*margin-top:22px;*/
}
.header .tel{
 float:right;
 margin-top:10px;
}
.header .tel p{
 color:#7e7e7e;
 font-size:12px;
 /*margin-left:20px;*/
}
.nav{
 background:url(../images/nav_bj.jpg) repeat-x;
 height:41px;
 position:relative;
 z-index:9;
}
.nav .nav_t{
 margin:0 auto;
 width:960px;
}
.nav .nav_t ul>li{
 float:left;
 position:relative;
}
.nav .nav_t ul li>a{
 line-height:41px;
 color:#fff;
 font-weight:bold;
 padding:0 33px;
 background:url(../images/nav_a_bj.jpg) 0 center no-repeat;
}
.nav .nav_t ul li>a:first-child{
 background:none;
}
.nav .nav_t ul li:hover>a{
 color:#ff8000;
}
.nav .nav_t ul li.on>a{
 color:#ff8000;
}
.nav .nav_t ul li:hover div{
 display:block;
}
.nav .nav_t ul li div{
 background:url(../images/hq_nav_bj.png) repeat;
 width:100%;
 position:absolute;
 top:40px;
 left:50%;
 margin-left:-100px;
 z-index:3;
 padding:10px 0;
 display:none;
 width:200px;
}
.nav .nav_t ul li div>a{
 display:block;
 text-align:center;
 line-height:30px;
 color:#fff;
 overflow:hidden;
 height:30px;
}
.nav .nav_t ul li div>a:hover{
 color:#fdb700;
 font-weight:bold;
}
.banner{
 position:relative;
 height:396px;
 overflow:hidden;
 z-index:1;
 min-width:800px;
}
.banner .banner_ul li{
 position:absolute;
 display:none;
 position:absolute;
 top:0;
 left:50%;
 margin-left:-960px;
}
.banner .banner_ul li:first-child{
 display:block;
}
.hq_banner{
 width:960px;
 margin:0 auto;
 position:absolute;
 left:50%;
 margin-left:-480px;
 bottom:17px;
 z-index:2;
}
.hq_banner ul{
 text-align:center;
}
.hq_banner ul li.cursour{
 background:#ff7300;
 color:#fff;
}
.hq_banner ul li{
 font-size:12px;
 border:1px solid #e76e70;
 background:#fff;
 width:19px;
 height:18px;
 line-height:18px;
 color:#e39a42;
 cursor:pointer;
 margin-left:5px;
 text-align:center;
 display:inline-block;
 *display:inline;
 *zoom:1;
}
.banner_ss{
 width:1035px;
 margin:0 auto;
 background:url(../images/ss_bj.png) no-repeat;
 height:38px;
 position:absolute;
 top:0;
 left:50%;
 margin-left:-518px;
 z-index:3;
}
.banner_ss_div{
 line-height:38px;
 margin-left:47px;
 font-size:12px;
 float:left;
}
.banner_ss_div span{
 color:#333333;
 font-weight:bold;
}
.banner_ss_div a{
 margin-right:13px;
}
.banner_ss_div2{
 float:right;
 margin:7px 40px 0 0;
}
.banner_ss_div2 input[type="text"]{
 width:120px;
 height:23px;
 line-height:23px;
 vertical-align:middle;
}
.banner_ss_div2 span:first-child{
 background:url(../images/ss1.png) no-repeat;
 display:inline-block;
 width:120px;
 padding-left:23px;
}
.banner_ss_div2 input[type="button"]{
 width:56px;
 height:23px;
 background:url(../images/ss2.png) no-repeat;
 vertical-align:middle;
}
.banner_x{
 width:1350px;
 margin:0 auto;
 height:24px;
 background:url(../images/banner_x_bj.png) no-repeat;
}
.index_case{
 width:960px;
 margin:0 auto;
 margin-top:35px;
 border-left:1px solid #d6d6d6;
 border-right:1px solid #d6d6d6;
 border-bottom:1px solid #d6d6d6;
}
.index_case_div span{
 float:left;
 background:url(../images/index_case.jpg) no-repeat;
 width:104px;
 height:35px;
 line-height:35px;
 text-align:center;
 color:#fff;
 position:relative;
 z-index:1;
}
.index_case_div p{
 background:url(../images/index_case2.jpg) repeat-x;
 height:35px;
 position:relative;
}
.index_case_div p a{
 display:block;
 position:absolute;
 top:10px;
 right:13px;
 background:url(../images/more.jpg) no-repeat;
 width:57px;
 height:18px;
}
.index_case_div2{
 padding:28px 0 20px 0;
}
.index_case_div2 ul li{
 float:left;
 margin-left:10px;
}
.index_case_div2 ul li:first-child{
 margin-left:3px;
}
#marquee{
 width:881px;
 height:164px;
 overflow:hidden;
}
.index_case_div2 ul{
 width:10000px;
}
.index_case_div2 ul li table{
 border:1px solid #d9d9d9;
}
#goR{
 background:url(../images/case_b.jpg) no-repeat;
 width:26px;
 height:26px;
 float:right;
 margin:65px 5px 0 0;
}
#goL{
 background:url(../images/case_a.jpg) no-repeat;
 width:26px;
 height:26px;
 float:left;
 margin:65px 5px 0 10px;
}
.marquee_a{
 display:block;
 width:205px;
 text-align:center;
 font-size:13px;
 height:30px;
 line-height:30px;
}
.hq_yy{
 width:960px;
 margin:0 auto;
 margin-top:20px;
}
.hq_yy_div{
 float:left;
 width:212px;
}
.hq_yy_p{
 background:url(../images/hq_yy.jpg) no-repeat;
 width:172px;
 height:57px;
 color:#fff;
 font-size:16px;
 font-weight:bold;
 line-height:47px;
 padding-left:40px;
}
.hq_yy_ul{
 background:url(../images/hq_yy_bj.jpg) repeat-y;
 padding:0 0 8px 5px;
 border-left:1px solid #dddede;
}
.hq_yy_ul li{
 margin-top:7px;
}
.hq_yy_ul li:first-child{
 margin-top:0;
}
.hq_yy_ul li>a{
 display:block;
 background:url(../images/hq_yy2.png) no-repeat;
 width:174px;
 height:31px;
 line-height:31px;
 font-size:13px;
 color:#fff;
 padding-left:16px;
 overflow:hidden;
}
.hq_yy_ul li.hq_gl>a
{
 font-weight:bold;
}
.hq_yy_ul li>a:hover{
 font-weight:bold;
}
.hq_yy_ul li div a{
 display:block;
 background:url(../images/hq_yy3.jpg) no-repeat;
 width:158px;
 height:27px;
 line-height:27px;
 font-size:12px;
 padding-left:30px;
 margin-top:4px;
 overflow:hidden;
}
.hq_yy_ul li div{
 display:none;
}
.hq_yy_ul li.hq_gl div{
 display:block;
}
.hq_yy_p2{
 width:202px;
 border-top:1px solid #dddede;
}
.hq_yy_div2{
 float:left;
 width:740px;
 margin-left:8px;
}
.hq_yy_div3 span{
 background:url(../images/hq_yy_t3.jpg) repeat-x;
 float:left;
 position:relative;
 z-index:1;
 width:124px;
 height:35px;
 line-height:35px;
 text-align:center;
 color:#fff;
}
.hq_yy_div3 p{
 background:url(../images/index_case2.jpg) repeat-x;
 height:35px;
 position:relative;
 border-right:1px solid #d6d6d6;
}
.hq_yy_div3 p a{
 display:block;
 position:absolute;
 top:10px;
 right:13px;
 background:url(../images/more.jpg) no-repeat;
 width:57px;
 height:18px;
}
.hq_yy_div4 ul{
 width:110%;
 overflow:hidden;
}
.hq_yy_div4 ul li{
 float:left;
 margin:27px 14px 0 0;
}
.hq_yy_div4 ul li table{
 border:1px solid #d7d7d7;
}
.hq_yy_div4_a{
 display:block;
 height:30px;
 line-height:30px;
 text-align:center;
 width:237px;
 overflow:hidden;
 font-size:12px;
 color:#4e4e4e;
 background:#eaeaea;
 margin-top:3px;
}
.hq_yy_div4_a:hover{
 color:#0075c5;
 text-decoration:underline;
}
.index_tel{
 margin:0 auto;
 width:962px;
 margin-top:26px;
}
.index_about{
 margin:0 auto;
 width:960px;
 margin-top:28px;
}
.hq_jy{
 float:left;
 width:693px;
 margin-right:29px;
}
.hq_jy span{
 float:left;
 background:url(../images/index_case.jpg) no-repeat;
 width:104px;
 height:35px;
 line-height:35px;
 text-align:center;
 color:#fff;
 position:relative;
 z-index:1;
}
.hq_jy .hq_jy_div_p{
 background:url(../images/index_case2.jpg) repeat-x;
 height:35px;
 position:relative;
 border-right:1px solid #d6d6d6;
}
.hq_jy .hq_jy_div_p a{
 display:block;
 position:absolute;
 top:10px;
 right:13px;
 font-size:12px;
}
.hq_js{
 margin-top:30px;
}
.hq_js table{
 border:1px solid #cccccc;
 float:left;
 margin-right:20px;
}
.hq_js2{
 width:340px;
 float:left;
}
.hq_honor_a{
 display:block;
 color:#333333;
 font-size:14px;
 font-weight:bold;
 height:34px;
 line-height:34px;
 border-bottom:1px solid #e1e1e1;
 overflow:hidden;
 width:340px;
 text-overflow:ellipsis;
 white-space:nowrap;
}
.hq_js2 p{
 font-size:12px;
 line-height:22px;
 margin-top:10px;
 height:132px;
 overflow:hidden;
}
.hq_js2_a2{
 color:#ff8000;
 font-size:12px;
 display:block;
 height:20px;
 line-height:20px;
}
.hq_js2_a2:hover{
 text-decoration:underline;
}
.hq_honor{
 width:238px;
 float:left;
}
.hq_honor_p2{
 background:url(../images/hq_honor.jpg) no-repeat;
 width:215px;
 height:34px;
 color:#fff;
 line-height:34px;
 padding-left:23px;
}
.hq_honor_p2 a{
 float:right;
 margin-right:18px;
 color:#fff;
 font-size:12px;
}
.hq_honor_p2 a:hover{
 text-decoration:underline;
}
.hq_honor .hq_honor_div{
 width:238px;
}
#hq_honor_z{
 float:left;
 background:url(../images/hq_honor_a.jpg) no-repeat;
 width:13px;
 height:16px;
 margin:98px 0 0 9px;
}
#hq_honor_z:hover{
 background:url(../images/hq_honor_a2.jpg) no-repeat;
}
#hq_honor_y{
 float:right;
 background:url(../images/hq_honor_b.jpg) no-repeat;
 width:13px;
 height:16px;
 margin:98px 12px 0 0;
}
#hq_honor_y:hover{
 background:url(../images/hq_honor_b2.jpg) no-repeat;
}
.hq_honor_div2{
 width:168px;
 margin:0 auto;
 overflow:hidden;
 height:204px;
 position:relative;
 margin-top:20px;
}
.hq_honor_div2 ul{
 width:100000px;
 position:absolute;
}
.hq_honor_div2 ul li{
 float:left;
 width:168px;
 overflow:hidden;
 height:204px;
}
.hq_main{
 height:354px;
 background:url(../images/hq_main_bj.jpg) center 0 no-repeat;
 margin-top:25px;
}
.hq_main_t{
 width:960px;
 margin:0 auto;
}
.hq_main_div{
 width:290px;
 float:left;
 margin:20px 23px 0 0;
}
.hq_main_p{
 padding-bottom:5px;
 border-bottom:2px solid #0075c5;
}
.hq_main_p span{
 font-size:16px;
 color:#333333;
 float:left;
 background:url(../images/hq_jt.jpg) 0 center no-repeat;
 height:20px;
 line-height:20px;
 padding-left:10px;
}
.hq_main_p a{
 float:right;
 font-size:12px;
 line-height:20px;
 height:20px;
 margin-right:5px;
}
.hq_main_div{
 background:url(../images/sutiao.png) right 0 no-repeat;
 padding-right:28px;
}
.hq_main_div ul{
 margin-top:25px;
}
.hq_main_div ul li{
 border-bottom:1px dotted #d6d6d6;
}
.hq_main_div ul li span{
 float:right;
 height:30px;
 line-height:30px;
 font-size:12px;
 color:#a2a2a2;
}
.hq_main_div ul li a{
 background:url(../images/hq_d.png) 0 center no-repeat;
 float:left;
 height:30px;
 line-height:30px;
 font-size:12px;
 padding-left:15px;
 width:205px;
 overflow:hidden;
 text-overflow:ellipsis;
 white-space:nowrap;
 margin-left:5px;
}
.hq_news{
 float:left;
 width:320px;
 margin:20px 23px 0 0;
 background:url(../images/sutiao.png) right 0 no-repeat;
 padding-right:28px;
}
.hq_news table{
 margin-top:13px;
 border:1px solid #d3d3d3;
}
.hq_news ul{
 margin-top:10px;
}
.hq_news ul li{
 border-bottom:1px dotted #d6d6d6;
}
.hq_news ul li span{
 float:right;
 height:30px;
 line-height:30px;
 font-size:12px;
 color:#a2a2a2;
}
.hq_news ul li a{
 background:url(../images/hq_d.png) 0 center no-repeat;
 float:left;
 height:30px;
 line-height:30px;
 font-size:12px;
 padding-left:15px;
 width:205px;
 overflow:hidden;
 text-overflow:ellipsis;
 white-space:nowrap;
 margin-left:5px;
}
.index_con{
 margin-top:20px;
 width:248px;
 float:left;
}
.index_con_p{
 font-size:12px;
 height:18px;
 line-height:18px;
 margin-top:10px;
}
.index_con_p2{
 font-size:12px;
 height:18px;
 line-height:18px;
}
.index_con table{
 margin-top:5px;
}
.index_con table tr td{
 padding-bottom:10px;
}
.index_con table tr td:first-child{
 text-align:right;
 font-size:12px;
}
.index_con table tr td span{
 color:#f00;
 margin-right:5px;
}
.index_con table tr td input[type="text"]{
 width:173px;
 height:20px;
 line-height:20px;
 background:#fff;
 border:1px solid #dadada;
}
.index_con table tr td textarea{
 width:173px;
 height:63px;
 background:#fff;
 border:1px solid #dadada;
}
.index_con table tr td input[type="button"]{
 font-size:13px;
 color:#fff;
 background:url(../images/anniu.jpg) no-repeat;
 width:66px;
 height:24px;
 line-height:24px;
 text-align:center;
}
.yqlj{
 width:960px;
 margin:0 auto;
 background:url(../images/yqlj_bj.jpg) no-repeat;
 height:84px;
 margin-top:23px;
}
.yqlj_div{
 margin-left:160px;
 width:786px;
 font-size:12px;
 line-height:22px;
 padding-top:15px;
 height:44px;
 overflow:hidden;
}
.yqlj_div li{
 display: inline;
}
.footer_nav{
 margin-top:18px;
 height:35px;
 background:#0075c5;
 border-top:1px solid #adbac3;
}
.footer_nav_t{
 margin:0 auto;
 width:960px;
}
.footer_nav_t{
 color:#fff;
 line-height:36px;
}
.footer_nav_t a{
 color:#fff;
 float:left;
 width:115px;
 height:36px;
 text-align:center;
 background:url(../images/footer_nav_s.jpg) 0 center no-repeat;
}
.footer_nav_t a:hover{
 text-decoration:underline;
}
.footer_nav_t a:first-child{
 background:none;
 margin-left:30px;
}
.footer{
 background:#e2f3ff;
 padding:37px 0 30px 0;
}
.footer_t{
 margin:0 auto;
 width:960px;
}
.footer_img{
 float:left;
 margin-right:22px;
}
.footer_div{
 width:531px;
 float:left;
 margin-right:20px;
}
.footer_t_div p{
 font-size:12px;
 line-height:22px;
}
.footer_t_div p a:first-child{
 margin-left:10px;
}
.footer_div2{
 margin-top:-10px;
}
.footer_div2_img{
 margin-top:40px;
 float:left;
}
.footer_div3{
 float:right;
 margin-top:-10px;
}
.footer_div2_p{
 width:20px;
 float:left;
 font-size:12px;
 margin-top:10px;
}




/********solutions**************/
.n_banner{
 position:relative;
 height:295px;
 overflow:hidden;
 z-index:1;
 min-width:800px;
}
.n_banner .banner_ul li{
 position:absolute;
 display:none;
 position:absolute;
 top:0;
 left:50%;
 margin-left:-800px;
}
.main{
 width:1600px;
 position:relative;
 left:50%;
 margin-left:-800px;
 z-index:5;
}
.main_a{
 width:530px;
 float:left;
 border-top:1px solid #d1d2d6;
 border-right:1px solid #d1d2d6;
 margin-top:-12px;
 background:#fff;
 margin-right:32px;
}
.main_b{
 float:left;
}
.main_left{
 float:right;
 width:209px;
}
.main_left_p{
 background:url(../images/main_left.png) 0 center no-repeat;
 color:#0075c5;
 font-size:18px;
 font-weight:bold;
 padding-left:16px;
 margin-left:62px;
 margin-top:12px;
}


#inlnav{ width:209px; padding-top:15px; }
#hq_inlnav{ width:253px; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0; padding-top:15px; background:#fbfbfb; }
#inlnav li p{ border-bottom:1px solid #ffffff;  height:42px; width:224px;}
#inlnav li p:hover{background:url(../images/main_left2.png) no-repeat;}
#inlnav .curr p{background:url(../images/main_left2.png) no-repeat;}
#inlnav .curr p>a{ color:#fff;font-weight:bold}
#inlnav .curr {display: block}

#inlnav ul li p>a{ height:42px; line-height:42px; font-size:14px; color:#5a5a5a; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; display:block; padding-left:15px; width:194px; overflow:hidden; border-bottom:1px solid #e0e0e0;}
#inlnav ul li p>a:hover{ color:#fff;}
#inlnav ul li p>a img{ float:right;}
#inlnav ul li p>a img.img2{ display:none}
#inlnav ul li p:hover>a, #inlnav p.curr>a{ font-weight:bold; }
#inlnav ul li p:hover>a img.img1, #inlnav p.curr>a img.img1{ display:none }
#inlnav ul li p:hover>a img.img2, #inlnav p.curr>a img.img2{ display:block }


.menu_body{ display:none; overflow:hidden; background:#e7f4fa; padding:10px 0;}
.menu_body span{ display:block; border-top:1px dotted #a3d6fd;}
.menu_body span:first-child{ border:none;}
a.medown{ height:36px; line-height:36px; background:url(../images/dot.jpg) no-repeat 8px 11px; color:#666; text-indent:20px; display:block; overflow:hidden; font-size:12px;}
a.medown:hover{color:#0092d8; }

.leftnav_down{ display:none; font-size:11px; }
.leftnav_down em{ font-style:normal; display:block}
a.five{ height:28px; line-height:28px; text-indent:30px; font-size:11px; background:url(../images/ico1.jpg) no-repeat 18px 12px; color:#555555; display:block; overflow:hidden; }
a.five:hover{ color:#0092d8;}
a.curr3{ color:#0092d8;}

.xia_five{ display:none}
.xia_five a{ height:24px; line-height:24px; text-indent:40px; background:url(../images/five.jpg) no-repeat 30px 12px; color:#666; display:block; overflow:hidden}
.xia_five a:hover{ color:#0092d8;}




.mian_lft_con{
 background:url(../images/main_left3.jpg) no-repeat;
 width:208px;
 height:117px;
 margin-top:26px;
}
.mian_lft_con p:first-child{
 font-weight:bold;
 color:#333;
 height:30px;
 line-height:30px;
 padding:10px 0 0 10px;
 border-bottom:1px solid #c8cccb;
}
.mian_lft_con p+p{
 margin-top:10px;
 padding-left:10px;
 width:132px;
 font-size:12px;
 line-height:16px;
}
.main_left_p2{
 background:#0075c5;
 height:30px;
 line-height:30px;
 font-size:12px;
 color:#fff;
}
.main_left_p2 p{
 background:url(../images/main_left_p2.png) 0 center no-repeat;
 height:30px;
 padding-left:25px;
 margin-left:10px;
}
.main_left_p3{
 height:30px;
 line-height:30px;
 background:#7fbae2;
 font-size:12px;
 color:#fff;
}
.main_left_p3 p{
 background:url(../images/main_left_p3.png) 0 center no-repeat;
 height:30px;
 padding-left:25px;
 margin-left:10px;
}
.main_left_p4{
 height:30px;
 /*line-height:30px;*/
 background:#0075c5;
 font-size:12px;
 color:#fff;
}
.main_left_p4 p{
 background: 0 center no-repeat;
 height:30px;
 padding-left:25px;
 margin-left:10px;
}
.main_right{
 width:720px;
}
.bcn{
 border-bottom:1px solid #cecece;
}
.bcn h2{
 color:#0075c5;
 font-size:18px;
 font-weight:bold;
 height:51px;
 line-height:51px;
 float:left;
 /*width:220px;*/
 overflow:hidden;
}
.bcn p{
 float:right;
 height:51px;
 line-height:51px;
 background:url(../images/bcn_wu.jpg) 0 center no-repeat;
 padding-left:15px;
 font-size:12px;
 max-width:480px;
 overflow:hidden;
}
.bcn p a{
 color:#929292;
 font-size:12px;
 padding:0 5px;
}
.bcn p a:hover{
 color:#0075c5;
}
.bcn p span{
 margin-left:5px;
 color:#0075c5;
}
.ny{
 margin-top:30px;
}
.case_p{
 color:#0075c5;
 font-size:26px;
 height:24px;
 line-height:24px;
 margin-top:15px;
}
.case .t2{
 line-height:30px;
 margin-top:20px;
}
.case_img{
 text-align:center;
 margin-top:40px;
}
.case_img img{
 border:1px solid #c9c9c9;
}

.sup_div_p4{text-align:center; font-size:26px; color:#0075c5; margin-top:35px;}

.sup_div_p5{background:url(../images/sup_2.png) no-repeat 0px 8px; text-align:center; height:24px; line-height:24px;}
.sup_main_div1{overflow:hidden;}
.sup_div1_div{width:110%;}
.sup_main_div1 .sup_div1_p{background:url(../images/sup_01.png) no-repeat center; height:76px; text-align:center; position:relative; z-index:2; margin-top:22px;}
.sup_main_div1 .sup_div1_div p{margin-right:22px; float:left; background:url(../images/sup_6.jpg) no-repeat left bottom; width:164px; padding-bottom:13px;}
.sup_main_div1 .sup_div1_div p span{display:block; width:144px; background:url(../images/sup_5.jpg) repeat; padding:0 10px; font-size:12px; line-height:25px; min-height:170px;}



.footer_main{
 margin:0 auto;
 width:960px;
 margin-top:73px;
 margin-bottom:50px;
}
.footer_news{
 background:url(../images/footer_news.jpg) no-repeat;
 height:293px;
 width:516px;
 float:left;
 margin-right:33px;
}
.footer_pro{
 background:url(../images/footer_pro.jpg) no-repeat;
 height:293px;
 width:516px;
 float:left;
 margin-right:33px;
 position:relative;
 overflow:hidden;
}
.footer_pro_p{
 position:absolute;
 bottom:48px;
 right:77px;
 z-index:9;
}
.hq_footer_pro_div{
 margin:0 0 0 100px;
 padding-top:20px;
 width:408px;
 overflow:hidden;
 height:258px;
 position:relative;
}
.footer_pro ul{
 width:100000px;
 position:absolute;
}
.footer_pro ul li{
 width:408px;
 float:left;
 overflow:hidden;
 height:258px;
 margin-right:8px;
}
.footer_pro ul li table{
 border:1px solid #d7d7d7;
}
.footer_pro_a{
 display:block;
 height:30px;
 line-height:30px;
 text-decoration:underline;
 color:#0075c5;
 text-align:center;
 width:235px;
 overflow:hidden;
 background:#eaeaea;
 margin-top:3px;
}
.footer_pro_div1{
 float:left;
 width:235px;
 margin-right:10px;
}
.footer_pro_div2{
 float:left;
 width:163px;
}
.footer_pro_a2{
 display:block;
 height:24px;
 line-height:24px;
 color:#000000;
 font-weight:bold;
 overflow:hidden;
 text-overflow:ellipsis;
 white-space:nowrap;
 background:url(../images/hq_jt.jpg) 0 center no-repeat;
 padding-left:13px;
 border-bottom:2px solid #0075c5;
}
.footer_pro_div2 .t2{
 font-size:12px;
 line-height:24px;
 margin-top:10px;
 height:96px;
 overflow:hidden;
}
.footer_pro_a3{
 float:right;
 color:#0075c5;
 line-height:32px;
 font-size:12px;
 margin-right:10px;
}
#footer_pro_a{
 float:left;
 background:url(../images/footer_pro4.jpg) no-repeat;
 width:44px;
 height:34px;
 margin-right:5px;
}
#footer_pro_a:hover{
 background:url(../images/footer_pro3.jpg) no-repeat;
}
#footer_pro_b:hover{
 background:url(../images/footer_pro5.jpg) no-repeat;
}
#footer_pro_b{
 float:left;
 background:url(../images/footer_pro6.jpg) no-repeat;
 width:44px;
 height:34px;
}
.footer_con{
 background:url(../images/footer_con.jpg) no-repeat;
 height:293px;
 width:411px;
 float:left;
}
.footer_news_div{
 margin:20px 0 0 100px;
 width:380px;
}
.footer_news_a{
 display:block;
 color:#010101;
 font-weight:bold;
 height:30px;
 line-height:30px;
 overflow:hidden;
 width:367px;
 background:url(../images/hq_jt.jpg) 0 center no-repeat;
 padding-left:13px;
 border-bottom:2px solid #0075c5;
}
.footer_news_div2{
 margin-top:8px;
}
.footer_news_div2 table{
 border:1px solid #d3d3d3;
 float:left;
 margin-right:17px;
}
.footer_news_p{
 font-size:12px;
 line-height:18px;
 height:72px;
 overflow:hidden;
}
.footer_news_a2{
 float:right;
 color:#0075c5;
 font-size:12px;
}
.footer_news_div2_ul li{
 border-top:1px dotted #f6f6f6;
}
.footer_news_div2_ul li:first-child{
 border:none;
}
.footer_news_div2_ul span{
 float:right;
 height:30px;
 line-height:30px;
 font-size:12px;
}
.footer_news_div2_ul a{
 float:left;
 height:30px;
 line-height:30px;
 font-size:12px;
 background:url(../images/hq_d.png) 0 center no-repeat;
 padding-left:14px;
 margin-left:5px;
 width:280px;
 overflow:hidden;
 text-overflow:ellipsis;
 white-space:nowrap;
}
.footer_con_div{
 margin:20px 0 0 100px;
}
.footer_con_p{
 font-size:12px;
 font-weight:bold;
 color:#000000;
 line-height:18px;
}
.footer_con table tr td:first-child{
 text-align:right;
 font-size:12px;
 line-height:29px;
}
.footer_con table tr td input[type="text"]{
 height:20px;
 width:212px;
 border:1px solid #dadada;
 line-height:20px;
 background:#fff;
}
.footer_con table tr td textarea{
 width:212px;
 height:63px;
 background:#fff;
 border:1px solid #dadada;
}
.footer_con table tr td input[type="button"]{
 font-size:13px;
 color:#fff;
 background:url(../images/anniu.jpg) no-repeat;
 width:66px;
 height:24px;
 line-height:24px;
 text-align:center;
 margin-top:3px;
}






/*******pro********/
.pro ul{
 width:110%;
 overflow:hidden;
 margin-top:-30px;
}
.pro ul li{
 float:left;
 margin:40px 28px 0 0;
}
.pro ul li table{
 border:1px solid #e0e0e0;
 background:#fbfbfb;
}
.pro ul li p{
 width:222px;
 height:87px;
 background:url(../images/pro_t_bj.jpg) no-repeat;
}
.pro ul li:hover .pro_a{
 color:#0075c5;
 font-weight:bold;
}
.pro_a{
 color:#3d3d3d;
 line-height:40px;
 display:block;
 text-align:center;
 height:40px;
 overflow:hidden;
}


/*********page***********/
.page{ text-align:center; color:#0963be; font-size:13px; margin-top:50px;}
.page a, .page span{ display:inline-block; margin-right:5px; font-family:Arial;}
.page a{ padding:0 5px; height:21px; line-height:21px; color:#0963be; font-size:13px;}
.page span.tpage{ background:#419afe; margin-right:5px; width:46px; height:19px; line-height:19px; border:1px solid #1976d3; text-align:center; color:#fff;}
.page a.first, .page a.prev, .page a.next, .page a.last{ background:#419afe; padding:0px; width:19px; height:19px; line-height:19px; border:1px solid #1976d3; text-align:center;;}
.page span.pagenum{ margin:0 5px; background:#f2f1ef; width:19px; height:19px; line-height:19px; text-align:center; border:1px solid #d8c6b2;}
.page a.go{ padding:0px; margin-left:10px;}
.page span, .page a{ vertical-align:middle;}
.page>a.cur, .page>a:hover{ color:#ff0000;}
.page a.first:hover, .page a.prev:hover, .page a.next:hover, .page a.last:hover{ color:#fff; background:#0963be;}
.page a.first img, .page a.prev img, .page a.next img, .page a.last img{ margin-top:6px;}
.page select{ vertical-align:middle;}
.page ul {width: 720px;margin-left: 40%}
.page ul li {
    float: left;
    margin: 20px 0 0 0;
}
.thisclass a{
    text-decoration: underline;
    color: grey;
}

.proshow_right .proshow_right_div{width:374px; height:325px; background-color:#e7f4fa; float:left;}
.proshow_right .proshow_right_p{border-top:1px solid #17cee5; padding:12px 0 0 13px;line-height:25px; font-size:18px; color:#0092d8;overflow:hidden;height:25px;}
.proshow_right .proshow_right_div2{float:left; width:317px; margin-left:26px;}
.proshow_right .proshow_right_div2 .proshow_div2_p1{font-size:14px; font-weight:bold; color:#666666; padding-bottom:30px; border-bottom:1px solid #0076c5;}
.proshow_right .proshow_right_div2 .proshow_div2_p2{ margin-top:30px; line-height:28px;}
.proshow_right .proshow_right_div2 .proshow_div2_p3{line-height:28px;}
.proshow_right_div3{margin-top:30px;}
.proshow_right_div3 .proshow_div3_p1,.proshow_right_div4 .proshow_div4_p1{border-bottom:1px solid #0076c5;}
.proshow_right_div3 .proshow_div3_p1 span,.proshow_right_div4 .proshow_div4_p1 span{display:inline-block; width:153px; height:33px; line-height:33px; text-align:center; background-color:#0076c5; font-size:14px; font-weight:bold; color:#fff;}
.proshow_right_div3 .proshow_div3_p2 span{background:url(../images/proshow_y.png) no-repeat; display:inline-block; width:15px; height:19px; text-align:center; font-size:12px; color:#fff; margin:16px 20px 0 5px;}
.proshow_right_div4{margin-top:40px; padding-bottom:30px;}
.proshow_right_div5 .proshow_div5_p1{background:url(../images/proshow_su.png) no-repeat; width:18px; height:231px; float:left;}
.proshow_right_div5 .proshow_div5_p1 a{background:url(../images/proshow_zuo.png) no-repeat; display:inline-block; width:24px; height:42px; margin:85px 0 0 5px;}
.proshow_right_div5 .proshow_div5_p1 a:hover{background:url(../images/proshow_zuo1.png) 0 1px no-repeat; display:inline-block; width:24px; height:42px; margin:85px 0 0 5px;}
.proshow_right_div5 .proshow_div5_p2{background:url(../images/proshow_su.png) no-repeat; width:18px; height:231px; float:right;}
.proshow_right_div5 .proshow_div5_p2 a{background:url(../images/proshow_you.png) no-repeat; display:inline-block; width:24px; height:42px; margin:85px 0 0 -12px;}
.proshow_right_div5 .proshow_div5_p2 a:hover{background:url(../images/proshow_you1.png) 0 -1px no-repeat; display:inline-block; width:24px; height:42px; margin:85px 0 0 -12px;}
.hq_proshow_right_p{width:154px; height:34px; background-color:#0076c5; line-height:34px; text-align:center; font-size:14px; color:#fff; vertical-align:middle; margin-top:22px; display:block; overflow:hidden;}
.hq_proshow_right_p:hover{color:#fff;text-decoration:underline; }
.hq_proshow_right_p span{ display:inline-block; margin-left:25px; color:#fff; font-weight:bold; font-size:20px;vertical-align:middle;}
.proshow_right_div6{padding-top:3px; width:646px; margin:0 auto; overflow:hidden;}
.proshow_right_div6 ul{width:10000%; margin-top:20px; position:relative;}
.proshow_right_div6 ul li{float:left; border:1px solid #ccc; margin-right:25px; overflow:hidden;}
.proshow_right_div6 ul li table{ background:#fbfbfb;}
.proshow_right_div6 ul li .proshow_div5_a{display:block; border-top:1px solid #ccc; height:34px; line-height:34px; padding-left:10px; font-weight:bold; color:#3d3d3d; width:186px;background:#fbfbfb;}
.proshow_right_div6 ul li:hover .proshow_div5_a{font-weight:bold; color:#12b3c8;}




/*******news********/
.news ul li{
 margin-top:24px;
}
.news ul li:hover>table{
 background:#0075c5;
}
.news ul li:hover .news_div{
 background:#7fbae2;
 color:#fff;
}
.news ul li:hover a{
 color:#fff;
}
.news ul li table{
 background:#d5d5d5;
 float:left;
}
.news ul li .news_div{
 float:left;
 width:484px;
 height:111px;
 background:#f0f0f0;
 padding:15px 20px 0 13px;
}
.news_p span{
 float:right;
 height:36px;
 font-size:12px;
 line-height:36px;
}
.news_p a{
 float:left;
 font-size:15px;
 font-weight:bold;
 line-height:36px;
 height:36px;
 width:400px;
 overflow:hidden;
 text-overflow:ellipsis;
 white-space:nowrap;
}
.news_p2{
 line-height:22px;
 height:44px;
 overflow:hidden;
}
.news_a2{
 float:right;
 font-size:12px;
 margin-right:10px;
 line-height:36px;
}
.newsshow_p{
 color:#4a4a4a;
 font-size:24px;
 text-align:center;
}
.newsshow_p2{
 background:#d5e9f5;
 height:25px;
 line-height:25px;
 text-align:center;
 color:#0071c2;
 font-size:12px;
 margin-top:10px;
}
.newsshow_p3{
 margin-top:20px;
}
.newsshow .t2{
 font-family:宋体;
 line-height:30px;
}
.newsshow_img{
 margin:10px 0 15px 0;
}
.newsshow_img img:first-child{
 float:left;
}
.newsshow_img img+img{
 float:right;
}
.newsshow_div{
 height:30px;
 border-top:1px solid #dadada;
 border-bottom:1px solid #dadada;
 line-height:30px;
 margin-top:30px;
}
.newsshow_div .newsshow_div_p1{
 float:left;
 margin-left:10px;
 max-width:342px;
 overflow:hidden;
 height:30px;
 text-overflow:ellipsis;
 white-space:nowrap;
}
.newsshow_div .newsshow_div_p2{
 float:right;
 margin-right:10px;
 max-width:342px;
 overflow:hidden;
 height:30px;
 text-overflow:ellipsis;
 white-space:nowrap;
}
.xg_news{
 background:url(../images/xg_news.jpg) no-repeat;
 height:25px;
 line-height:25px;
 color:#fff;
 font-weight:bold;
 padding-left:28px;
 margin-top:30px;
}
.xg_news_div1{
 float:left;
 width:342px;
 margin-right:23px;
}
.xg_news_div1 p span{
 float:right;
 height:30px;
 line-height:30px;
 font-size:12px;
 color:#999999;
}
.xg_news_div1 p a{
 float:left;
 font-size:12px;
 height:30px;
 line-height:30px;
 width:258px;
 overflow:hidden;
 text-overflow:ellipsis;
 white-space:nowrap;
}
.xg_news_div2{
 float:left;
 width:342px;
 padding-left:12px;
 background:url(../images/xg_news_bj.jpg) repeat-y;
}
.xg_news_div2 p span{
 float:right;
 height:30px;
 line-height:30px;
 font-size:12px;
 color:#999999;
}
.xg_news_div2 p a{
 float:left;
 font-size:12px;
 height:30px;
 line-height:30px;
 width:258px;
 overflow:hidden;
 text-overflow:ellipsis;
 white-space:nowrap;
}
.hq_fhan{
 width:112px;
 height:29px;
 background:url(../images/hq_fhan.jpg) no-repeat;
 float:right;
 line-height:29px;
 color:#fff;
 font-size:12px;
 padding-left:12px;
 margin-top:30px;
}
.hq_case ul{
 width:110%;
 overflow:hidden;
 margin-top:-30px;
}
.hq_case ul li{
 float:left;
 margin:35px 50px 0 0;
}
.hq_case ul li:hover table{
 background:#1b75e0;
}
.hq_case ul li:hover .hq_case_div{
 background:#1b75e0;
 color:#fff;
}
.hq_case ul li table{
 float:left;
 background:#e2e2e2;
}
.hq_case_div{
 width:173px;
 float:left;
 height:76px;
 padding-top:30px;
 background:#e2e2e2;
}
.hq_case_div p{
 font-size:12px;
 line-height:20px;
 overflow:hidden;
 height:20px;
}
.download_p{
 height:35px;
 background:#ebf7ff;
 line-height:35px;
}
.download_p2{
 background:url(../images/download1.png) 0 center no-repeat;
 padding-left:26px;
 margin-left:7px;
 color:#000000;
 font-weight:bold;
}
.download ul li{
 border-top:1px solid #ececec;
}
.download ul li:hover{
 background:#f3f3f3;
}
.download ul li:hover .download_a2{
 background:url(../images/download3.jpg) 0 center no-repeat;
 color:#fff;
}
.download .download_a{
 float:left;
 width:490px;
 height:38px;
 line-height:38px;
 overflow:hidden;
 font-size:12px;
 color:#666666;
 margin-left:10px;
}
.download ul li span{
 float:left;
 width:70px;
 color:#a6a6a6;
 font-size:12px;
 height:38px;
 line-height:38px;
}
.download .download_a2{
 float:right;
 width:78px;
 background:url(../images/download2.jpg) 0 center no-repeat;
 height:38px;
 line-height:38px;
 color:#767676;
 font-size:12px;
 padding-left:8px;
}
.download_p3{
 background:url(../images/download4.jpg) no-repeat;
 height:2px;
}
.about_p{
 font-size:12px;
 line-height:26px;
}
.about_img{
 margin:50px 0;
}
.about_p2{
 font-size:12px;
 line-height:26px;
 margin-top:20px;
}
.about_p span{
 color:#0075c5;
 font-size:14px;
}
.about_p2 span{
 color:#0075c5;
 font-size:14px;
}
.contact_span{
 display:inline-block;
 color:#fff;
 font-weight:bold;
 background:#0169bf;
 padding:0 10px;
 height:24px;
 line-height:24px;
}
.contact_p{
 font-weight:bold;
 margin-top:10px;
}
.contact_p span{
 color:#ff0000;
 font-weight:normal;
}
.contact_div p{
 float:left;
 width:324px;
 font-weight:bold;
 height:25px;
 padding-left:36px;
 line-height:25px;
 margin-top:10px;
}
.contact_div p span{
 font-weight:normal;
}
.contact_p1{
 background:url(../images/contact1.jpg) no-repeat;
}
.contact_p2{
 background:url(../images/contact4.jpg) no-repeat;
}
.contact_p3{
 background:url(../images/contact2.jpg) no-repeat;
}
.contact_p4{
 background:url(../images/contact5.jpg) no-repeat;
}
.contact_p5{
 background:url(../images/contact3.jpg) no-repeat;
}
.contact_p6{
 background:url(../images/contact6.jpg) no-repeat;
}
.contact_img{
 text-align:center;
}
.contact_p7{
 text-align:center;
 color:#0169bf;
 height:30px;
 font-size:17px;
 line-height:30px;
}



/*********map*********/
.map{
 background:url(../images/map.png) top right no-repeat;
 min-height:436px;
}
.map_p{
 color:#0169bf;
 font-size:24px;
 height:30px;
 line-height:30px;
 font-weight:bold;
}
.map_p2{
 color:#0169bf;
 font-size:17px;
 height:30px;
 line-height:30px;
}
.map_div{
 background:url(../images/map2.jpg) no-repeat;
 width:428px;
 height:290px;
 margin-top:20px;
}
.map_div iframe{
 border:none;
 margin:2px 0 0 2px;
}






#memberpop{position:fixed; z-index:9; left:0; top:0; height:100%; width:100%; text-align:center; background:url(../images/black_opacity60.png); display:none;}
#memberpop>i{display:inline-block; height:100%; vertical-align:middle;}
#memberpopmain{display:inline-block; *display:inline; *zoom:1; vertical-align:middle; text-align:left; padding:10px; width:270px; background:url(../images/black_opacity60.png); border-radius:5px; position:absolute; top:40px; left:50%; margin-left:-140px; z-index:9;}
.memberpopcon{background:#e1e1e1; border-radius:4px; padding:23px; display:none;}
.hq_login_a{ float:right; line-height:28px; vertical-align:middle;}
#mpopclose img{
 float:right;
 padding-right:20px;
 margin-top:27px;
}
.login_p{
 width:150px;
 color:#1c4f9a;
 font-weight:bold;
 font-size:20px;
 float:left;
 vertical-align:middle;
}
.login_div,.login_div2{
 background:url(../images/E-mail.png) no-repeat;
 width:227px;
 height:33px;
 margin-top:10px;
}
.login_div2{
 line-height:33px;
}
.login_div label,.login_div2 label{
 margin-left:3px;
}
.login_div input[type="text"]{
 width:128px;
 padding-top:10px;
}
.login_div2 input[type="Password"]{
 width:128px;
 padding:10px 0;
}
#forgetbtn{
 font-size:11px;
 color:#8a8a8a;
 text-align:right;
 display:block;
}
.login_p2{
 font-size:12px;
 color:#707070;
}
.login_p2{
 margin-top:10px;
}
.login_p2 input[type="button"]{
 background:url(../images/login.png) no-repeat;
 width:92px;
 height:31px;
 color:#fff;
 font-size:18px;
 font-weight:bold;
 margin-left:36px;
}
.login_p1{
 color:#707070;
 margin-top:10px;
}
.login_p3{
 background:url(../images/E-mail.png) no-repeat;
 width:227px;
 height:33px;
}
.login_p3 input[type="text"],.login_p3 input[type="password"]{
 padding-top:10px;
 margin-left:5px;
 width:222px;
}

.login_code{
 margin-top:10px;
}
.memberpopcon .login_code{ height:35px; line-height:35px;}
.memberpopcon .login_code i{ height:100%; display:inline-block;}
.memberpopcon .login_code span{ height:28px; float:left; vertical-align:middle;}
.memberpopcon .login_code span:first-child{
 margin-right:5px;
}
.memberpopcon .login_code .span_code{ background:url(../images/code_input.jpg) no-repeat; width:79px; height:28px; padding-top:7px; overflow:hidden;}
.login_p4{
 text-align:center;
}
.login_p4 input[type="button"]{
 background:url(../images/hq_pop1.jpg) no-repeat;
 width:142px;
 height:31px;
 color:#fff;
 font-size:18px;
 font-weight:bold;
}




/***honor***/
.honor ul{
 width:110%;
 overflow:hidden;
 margin-top:-30px;
}
.honor ul li{
 float:left;
 margin:80px 5px 0 0;
}
.honor ul li div{
 background:url(../images/honor_bj.png) bottom center no-repeat;
 width:197px;
 padding:0 20px 38px 20px;
}
.honor ul li p{
 width:237px;
 text-align:center;
 color:#5a5a5a;
}



/***图片放大**/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; }
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

#cboxOverlay{ background-color:#2b2b2b; filter: Alpha(Opacity=50); opacity:0.5;}
#cboxContent{background:#fff; font-size: 12px;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{margin-bottom:28px;}
#cboxTitle{ position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}

#cboxCurrent{width:90%; position:absolute; bottom:8px; left:5%; text-indent:10px; color:#fff; background:#4f4f4f; overflow:hidden;display:none}
#cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#000;}
#cboxPrevious{position:absolute; bottom:48%; left:2%; background:url(../images/big_left_btn.png) no-repeat;  width:30px; height:30px; text-indent:-9999px;}

#cboxNext{position:absolute; bottom:48%; right:2%; background:url(../images/big_right_btn.png) no-repeat; width:30px; height:30px; text-indent:-9999px;}

#cboxLoadingOverlay{background:url(../images/loading_background.png) no-repeat center center;}
#cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}
#cboxClose{position:absolute; bottom:0; right:0; background:url(../images/big_close_btn.png) no-repeat; width:29px; height:28px; text-indent:-9999px; top:5px; right:5px;}